@media screen and (min-width: 960px) {
    #m-top-form{
        display: none;
    }
    #m-bottom-form{
        display: none;
    }
    #navcight{
        display: none;
    }
    .yd-lcfu-wears{
        display: none;
    }
    body {
        font-size: 14px !important;
    }
    .lcfu-first-one{
        margin: 0.9rem 0;
    }
    .lcfu-first-one h1{
        text-align: center;
        background: url(/img/html5_join/news-hr.png) no-repeat;
        background-position: 0 .16rem;
        background-size: 19.2rem;
        color: #D5081E;
        font-size: 0.36rem;
    }

    .lcfu-first-one .lcfu-con-tn{
        font-size: 0.18rem;
        color: #4a4a4a;
        text-align: center;
        margin-top: 0.16rem;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lcfu-first-one .lcfu-con-tn span{
        width: 0.07rem;
        height: 0.07rem;
        background: #4A4A4A;
        display: inline-block;
        margin: 0 0.1rem;
        border-radius: 50%;
    }

    /*主体板块————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————————*/
    .lcfu-wear-fun{

        width: 14.4rem;
        margin: auto;
        margin-bottom: 0.5rem;
    }
    .lcfu-wear-fun li{


        width: 14.4rem;
        height: 2.92rem;
        /* border: solid 1px red; */
        display: flex;
        margin-top: 0.5rem;
        box-shadow: 0.01rem 0.01rem 0.02rem 0.02rem #ddd;
        /* border: dashed 0.02rem #999; */
        /* display: none; */


    }
    .lcfu-wear-fun li>div{

        width: 5.86rem;
        height: 100%;

    }
    .lcfu-wear-fun li>div>img{
        width: 100%;
    }
    .lcfu-wear-fun li>dl{

        width: 8.54rem;
        height: 100%;
        position: relative;
        box-sizing: border-box;
        padding-left: 0.3rem;

    }
    .lcfu-wear-fun li>dl>dt{

        height: 0.86rem;
        font-size: 0.72rem;
        line-height: 0.86rem;
        color: #D5081E;
        font-weight: bold;

    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(1){
        height: 0.3rem;
        font-size: 0.24rem;
        color: #D5081E;
        line-height: 0.3rem;
        font-weight: bold;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(1) span{
        font-size: 0.24rem;
        font-weight: bold;
        text-decoration: underline;
        text-decoration-color: #D5081E;
        text-underline-offset: 0.1rem;
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(2){

        height: 1.44rem;
        line-height: 0.3rem;
        font-size: 0.18rem;
        color: #4A4A4A;
        box-sizing: border-box;
        padding-top: 0.2rem;
       
    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(3){

        display: block;
        height: 0.3rem;
        width: 100%;
       


    }
    .lcfu-wear-fun li>dl>dd:nth-of-type(3) a{
        display: block;
        width: 1.5rem;
        height: 0.3rem;
        line-height: 0.3rem;
        color: #D5081E;
        text-align: center;
        border: solid 0.01rem #D5081E;
        border-radius: 0.3rem;
    }
    .lcfu-wear-fun li:nth-of-type(2n){
        padding-left: none;
    }
    .lcfu-wear-fun li:nth-of-type(2n) dl{
        text-align: right;
        padding-right: 0.3rem;
    }
    .lcfu-wear-fun li:nth-of-type(2n) dl>dd:nth-of-type(3){
        width: 100%;
        display: flex;
        justify-content: end;
    }




















}